/**
    This file is for defining the colour pallet variables for the website.
    For the sake of organisation and clarity, it is not intended that this file be
    used for defining UI element style definitions i.e. @job-primary-bg-color.
*/
.row-main {
  position: relative;
}
[class*="c-"] {
  padding-right: 0.75em;
  padding-left: 0.75em;
  min-height: 1px;
}
@media (min-width: 768px) {
  [class*="c-"] {
    padding-right: 1em;
    padding-left: 1em;
  }
}
.c-body .inner {
  padding-bottom: 1em;
  border-bottom: 1px solid #1a1a1a;
}
@media (min-width: 992px) {
  .c-body .inner {
    min-height: 500px;
  }
}
.c-beta {
  text-align: center;
}
.sticky.sticky-top .sticky-content {
  position: fixed;
  top: 0;
}
.sticky.sticky-bottom .sticky-content {
  position: absolute;
  top: auto;
  bottom: 0;
}
.block-latest .c-items {
  padding-bottom: 1em;
  width: 100%;
}
@media (min-width: 992px) {
  .block-latest .c-items {
    float: left;
    padding-right: 23.75em;
  }
}
.block-latest .c-beta {
  float: none;
  clear: both;
  text-align: center;
}
@media (min-width: 992px) {
  .block-latest .c-beta {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    clear: none;
    margin-top: 2.5em;
    padding-right: 1em;
    width: 18.75em;
    border-top: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
  }
}
.block-latest .c-beta .thumbnail {
  margin: 0;
}
.items {
  clear: both;
}
.items .item {
  padding-top: 1.5em;
}
.block-latest .items .item {
  margin-top: 1em;
  margin-bottom: 2em;
}
.items .item .inner {
  position: relative;
}
.items .item .item-thumbnail {
  position: relative;
  float: left;
}
.items .item-details {
  font-size: 20px;
  font-size: 2rem;
}
@media (min-width: 768px) {
  .items .item-details {
    font-size: 28px;
    font-size: 2.8rem;
  }
}
@media (min-width: 992px) {
  .items .item-details {
    font-size: 20px;
    font-size: 2rem;
  }
}
@media (min-width: 1500px) {
  .items .item-details {
    font-size: 20px;
    font-size: 2rem;
  }
}
.items .item-header {
  position: relative;
}
.items .item-title {
  font-size: 1em;
}
.items .item-excerpt {
  font-size: 16px;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .items .item-excerpt {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media (min-width: 1500px) {
  .items .item-excerpt {
    font-size: 21px;
    font-size: 2.1rem;
  }
}
.items .item-company {
  color: #e41d24;
}
.island.block-jobs .items .item-company {
  color: #000000;
}
.items .item-company,
.items .item-location,
.items .item-eventdate {
  font-size: 16px;
  font-size: 1.6rem;
}
@media (min-width: 768px) {
  .items .item-company,
  .items .item-location,
  .items .item-eventdate {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
.items .item-excerpt {
  margin: 1em 0 0;
}
.items .item-time {
  position: absolute;
  top: -20px;
  left: 0;
  z-index: 0;
  font-size: 10px;
}
.items .item-type,
.items .item-extras .item-cat {
  margin-top: .4em;
  font-size: 12px;
  font-size: 1.2rem;
}
.items .item-extras {
  overflow: hidden;
  margin-top: .75em;
}
.items .item-extras .item-type,
.items .item-extras .item-cat {
  float: left;
}
.items .item-extras .item-author {
  float: right;
  font-size: 0;
}
.items .item-author .author,
.items .item-author .thumbnail {
  vertical-align: middle;
}
.items .item-author .author {
  margin: 0 .8em;
  color: #000;
  text-transform: uppercase;
  font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
  line-height: 1;
  font-size: 12px;
  font-size: 1.2rem;
}
.items .item-author .thumbnail {
  width: 30px;
  height: 30px;
}
.item-cat {
  line-height: 1;
}
.item-title {
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.list-view .item-title {
  clear: none;
}
.item-title a,
.item-title span {
  display: inline;
  color: #000000;
  background-color: #ffffff;
}
.section-featured .item-title a,
.section-featured .item-title span {
  background-color: #000000;
  color: #ffffff;
}
.item-title a {
  text-decoration: none;
}
.item-title a:visited {
  color: #808080;
}
.item-title a:hover {
  background-color: #000000;
  color: #ffffff;
}
.section-featured .item-title a:hover {
  background-color: #ffffff;
  color: #000000;
}
.island.variation-a .item-title a:hover {
  background-color: #000000;
  color: #ffffff;
}
.list-tags {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 1em;
}
.item-header .list-tags {
  margin: 0;
}
.list-tags li {
  margin-right: .5em;
  margin-bottom: .3em;
  float: left;
}
.item-header .list-tags li {
  margin: 0;
}
.item-header .item-cat,
.item-header .item-type {
  font-size: .6em;
}
.item-header .item-cat span,
.item-header .item-type span {
  font-size: 1em;
}
.item-cat span,
.item-type span,
.list-tags a {
    background-color: #8dc63f;
    color: #fff;
    font-family: acaslonpro-bolditalic;
    line-height: 1;
    padding: 0.5em;
    position: relative;
    text-transform: none;	
  position: relative;
}
.item-cat a,
.item-type a,
.list-tags a {
  text-decoration: none;
}
.item-cat a:hover,
.item-type a:hover,
.list-tags a:hover {
  background-color: #e41d24 !important;
  color: #fff !important;
}
.news .item-cat.cat-advertising a,
.news .item-cat.cat-advertising span {
  background-color: #ec008c;
}
.news .item-cat.cat-marketing a,
.news .item-cat.cat-marketing span {
  background-color: #00aeef;
}
.news .item-cat.cat-media a,
.news .item-cat.cat-media span {
  background-color: #8dc63f;
}
.item-type a,
.item-type span {
  color: #000;
  background-color: #e6e6e6;
}
.item-typegraphic {
  padding: 5px;
  background-color: #fff;
  vertical-align: middle;
  text-align: center;
  font-size: 0;
  line-height: 1;
}
.item-time {
  font-size: 16px;
  font-size: 1.6rem;
}
.item-time,
.item-company {
  color: #000;
  font-family: "acaslon2";
}
.item-eventdate,
.item-location {
  color: #808080;
}
.item-eventdate {
  font-weight: bold;
}
.items .job {
  cursor: pointer;
  float: none;
  border: 1px solid transparent;
}
.items .job .item-title a,
.items .job .item-title span {
  color: #000000;
  background: transparent !important;
}
.items .job .item-title a:hover {
  text-decoration: none;
}
.items .job .item-title a:visited {
  color: #808080;
}
.items .job .item-cat span,
.items .job .item-type span,
.items .job .list-tags a {
  background-color: #8dc63f;
}
.items .job .column-b {
  padding-bottom: 1em;
  padding-top: 1em;
}
.items .job:hover {
  cursor: pointer;
}
.items .job:hover .item-title a {
  color: #ffffff;
  background-color: #000000 !important;
}
.items .job:hover .column-b {
  border-color: transparent;
  background: #f2f2f2;
}
.items .job.highlighted .column-b,
.items .job .premium-job .column-b {
  background: transparent;
}
.items .job:hover,
.items .job.highlighted:hover,
.items .job .premium-job:hover {
  border-color: #808080;
  background: #f2f2f2;
  cursor: pointer;
}
@media (min-width: 768px) {
  .items .job {
    margin-bottom: 2em;
  }
}
.items .job time {
  position: relative;
  top: 0;
}
.items .job.item {
  padding-top: 0;  '
  }
  .items .job.item  .inner{
  border-bottom: 1px solid #808080;
}
 .items .job.item:hover  .inner{
  border-bottom:none;
}
.items .job .item-thumbnail {
  width: 80%;
}
.items .job .item-details {
  margin-top: 0;
  padding: 0 0 0 0;
}
@media (min-width: 768px) {
  .items .job .item-details {
    padding-right: 20%;
  }
}
@media (min-width: 992px) {
  .items .job .item-details {
    padding-right: 0;
  }
}
@media (min-width: 1500px) {
  .items .job .item-details {
    padding-right: 12%;
  }
}
.items .job .item-meta {
  margin-top: .25em;
}
@media (min-width: 768px) {
  .items .job .item-meta {
    margin-top: .5em;
  }
}
.items .job .item-company {
  display: none;
  margin-right: .25em;
  font-size: 0.8em;
  font-weight: bold;
  color: #000000;
}
@media (min-width: 768px) {
  .items .job .item-company {
    display: inline-block;
  }
}
.items .job .item-excerpt,
.items .job .item-extras {
  display: none;
  margin-bottom: 2%;
     float: left;
}
@media (min-width: 768px) {
  .items .job .item-excerpt,
  .items .job .item-extras {
    display: block;
  }
}
.items .job .item-excerpt {
  margin: .5em 0 0;
}
@media (min-width: 992px) {
  .block-latest {
    padding-bottom: 0;
  }
  .block-latest .block-header {
    margin-bottom: 0;
  }
}
.block-latest .block-inner {
  padding-top: 1em;
}
.block-latest + .block-latest,
.block-latest + .infinite-loader + .block-latest {
  margin-top: -2.5em;
}
.block-latest + .block-latest .block-inner,
.block-latest + .infinite-loader + .block-latest .block-inner {
  padding-top: 0;
}
.block-latest .block-header {
  padding-top: .5em;
  border-bottom:1px solid #000;
  }
  .block-latest .block-header h3{
     color: #000000;
    font-family: acaslon2;
    font-size: 28px;
    font-weight: normal;
    text-transform: none;
	
}
.block-heading {
  margin-bottom: 1em;
}
@media (min-width: 992px) {
  .block-heading {
    margin-top: 2.5em;
  }
}
.block-heading .block-inner {
  padding: 0 0 1em;
  border-bottom: 1px solid #1a1a1a;
}
.block-heading .page-header {
  margin: 0;
}
.island .block-inner {
  padding-right: 0;
  padding-left: 0;
  border-top: 3px solid #1a1a1a;
  border-bottom: 1px solid #1a1a1a;
}
.island .block-header {
  margin-bottom: 0;
}
.island .item {
  margin-top: 1em;
}
@media (min-width: 768px) {
  .island .item-details {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.island .item-location {
  font-size: 14px;
  font-size: 1.4rem;
}
.island .item-meta {
  margin-top: .5em;
}
@media (min-width: 992px) {
  .island .item-meta {
    margin-top: .75em;
  }
}
.island .item-meta .company {
  font-size: 0;
}
.island .item-extras {
  display: none;
  margin-top: .5em;
}
@media (min-width: 768px) {
  .island .item-extras {
    display: block;
  }
}
@media (min-width: 992px) {
  .island .item-extras {
    margin-top: .75em;
  }
}
.island .item-company {
  margin-right: .8em;
  line-height: 1;
  font-size: 12px;
  font-size: 1.2rem;
}
.island.variation-a .block-inner {
  padding-right: 0;
  padding-left: 0;
  border-top: none;
}
.island.variation-a .block-inner header.block-header {
  padding: 0.5em 1.5em;
  background: #000000;
}
.island.variation-a .block-inner header.block-header h3 {
  color: #ffffff;
}
.block.block-jobs .column-a {
  padding-left: 0;
}
.block.block-jobs .item-thumbnail {
  width: 60px;
}
.block-upnext .item,
.block-latestnews .item,
.block-related .item,
.block-events .item {
  margin-top: 1em;
}
.block-upnext .item .item-thumbnail,
.block-latestnews .item .item-thumbnail,
.block-related .item .item-thumbnail,
.block-events .item .item-thumbnail {
  float: left;
  width: 30%;
}
@media (min-width: 768px) {
  .block-upnext .item .item-thumbnail,
  .block-latestnews .item .item-thumbnail,
  .block-related .item .item-thumbnail,
  .block-events .item .item-thumbnail {
    width: 40%;
  }
}
.block-upnext .item .item-details,
.block-latestnews .item .item-details,
.block-related .item .item-details,
.block-events .item .item-details {
  margin: 0;
  padding: 0;
  padding-left: 33%;
}
@media (min-width: 768px) {
  .block-upnext .item .item-details,
  .block-latestnews .item .item-details,
  .block-related .item .item-details,
  .block-events .item .item-details {
    padding-top: 3%;
    padding-left: 43%;
    font-size: 16px;
    font-size: 1.6rem;
  }
}
.block-upnext .item .item-header,
.block-latestnews .item .item-header,
.block-related .item .item-header,
.block-events .item .item-header {
  margin-left: 0;
}
@media (min-width: 768px) {
  .block-upnext .item .item-header,
  .block-latestnews .item .item-header,
  .block-related .item .item-header,
  .block-events .item .item-header {
    position: relative;
    left: -10%;
  }
}
.block-upnext .item-meta .item-typegraphic,
.block-latestnews .item-meta .item-typegraphic,
.block-related .item-meta .item-typegraphic,
.block-events .item-meta .item-typegraphic {
  right: auto;
  left: 0;
  padding: 0 5px 5px 0;
}
.block-upnext .item-meta .item-time,
.block-latestnews .item-meta .item-time,
.block-related .item-meta .item-time,
.block-events .item-meta .item-time {
  position: absolute;
  top: -20px;
  left: 0;
  z-index: 0;
  font-size: 10px;
  font-size: 1rem;
}
.block.block-connected .block-inner {
  background-color: #000000;
  color: #eeeeee;
}
@media (min-width: 768px) {
  .block.block-connected .block-inner {
    font-size: 18px;
    font-size: 1.8rem;
  }
}
@media (min-width: 992px) {
  .block.block-connected .block-inner {
    font-size: 21px;
    font-size: 2.1rem;
  }
}
.block.block-connected .block-header {
  margin-bottom: 1em;
}
.block.block-connected .block-title {
  color: #eeeeee;
}
.block.block-connected .learn {
  padding-right: 1.5em;
}
.block.block-connected .learn-list {
  margin: 1em 0 1.5em;
  padding: 0;
  list-style: none;
}
.block.block-connected .learn-list li {
  position: relative;
  margin: 0 0 .5em;
}
.block.block-connected .social {
  position: relative;
  margin-top: 2em;
}
@media (min-width: 768px) {
  .block.block-connected .social {
    margin-top: 0;
  }
}
.block.block-connected .social .block-intro {
  margin-bottom: 0;
}
@media (min-width: 992px) {
  .widget.block.block-connected .social {
    margin-top: 1em;
  }
}
.block.block-connected .list-options {
  margin: 0 -0.5em;
}
.block.block-connected .list-options li {
  padding: 0 .5em;
  font-size: 1em;
}
.block.block-connected .list-options a {
  padding-right: 0;
  padding-left: 0;
}
.block.block-searchbox {
  margin-bottom: 1em;
  padding-bottom: 0;
}
@media (min-width: 992px) {
  .block.block-searchbox {
    margin-top: 2.5em;
    margin-bottom: 2em;
  }
}
.block.block-searchbox .block-inner {
  background-color: #000000;
  color: #eeeeee;
}
.block.block-searchbox .block-title {
  color: #eeeeee;
}
.block.block-searchbox .search-options {
  padding-top: 1em;
}
@media (min-width: 768px) {
  .block.block-searchbox .form-group {
    margin: 0;
  }
}
.clearfix:before,
.clearfix:after,
.row-main:before,
.row-main:after,
.items .item .inner:before,
.items .item .inner:after {
  content: " ";
  display: table;
}
.clearfix:after,
.row-main:after,
.items .item .inner:after {
  clear: both;
}
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.link-hover-color:hover {
  color: #e41d24;
}
.display-inline-block,
.items .item-author .author,
.items .item-author .thumbnail,
.item-cat span,
.item-type span,
.list-tags a,
.item-typegraphic,
.item-time,
.item-date,
.island .item-company,
.block.block-connected .list-options a {
  display: inline-block;
}
.display-block {
  display: block;
}
.overflow-hidden,
.items .item,
.item-cat,
.list-tags,
.island .item-meta,
.block.block-connected .list-options,
.truncate {
  overflow: hidden;
}
.fit-image,
.items .item .item-thumbnail img {
  display: block;
  width:auto;
  max-width: 100%;
  height: auto;
}
.truncate {
  text-overflow: ellipsis;
  white-space: nowrap;
}
.hyphenate {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}
.break-long-words {
  word-wrap: break-word;
}
@media (max-width: 450px) {

.block.block-searchbox .block-inner {
    padding-top: 10px;
}

 .block-latest .c-items .items .job .column-a,
 .block-latest .c-items .items .job .column-a time,
 .block-latest .c-items .items .job .item-thumbnail,
 .block-latest .c-items .items .job .column-b {
   width: 100%;
   text-align:center;
}
.block-latest .c-items .items .job .item-thumbnail img{
   float: none;
    margin: 0 auto;
    width: 120px;
}
}
.post-type-archive-company .items .job{float:left;    margin-top: 0;
    padding: 15px;
    background-color: #fff;
    flex: 1;}
.post-type-archive-company .items .job .inner{padding:10px 0;}
.island  .items .job.item .inner{border:none;}
.island  .items .item .inner .item-header{left:0;}
.island.block-jobs .item-thumbnail, .island.block-events .item-thumbnail{width:100%;}
.island  .items .job .column-b,.island  .items .event .column-b{padding:0;padding-left:10px;}
.island  .items .job .item-title a{line-height:18px;}
/*# sourceMappingURL=data:application/json;base64,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 */